Subject: Re: bug#50777: Dropping EIEIO from xref (for performance)

From: Dmitry Gutov <[email-masked]>
Date: Fri, 24 Sep 2021 16:35:27 +0300

On 24.09.2021 16:28, Dmitry Gutov wrote:
> X-Debbugs-CC: Eli Zaretskii <[email-masked]>, Lars Ingebrigtsen 
> <[email-masked]>, Stefan Monnier <[email-masked]>, Daniel 
> Martín <[email-masked]>, Mattias Engdegård <[email-masked]>

Anybody who wants to argue Debbugs is really usable, check out the Cc it 
generated from the above string.